Print

Print


Assuming you're on 16.04 (since you're talking about the 4.4 kernel), I
think you want the linux-image-generic-hwe-16.04-edge package.

http://packages.ubuntu.com/search?suite=xenial&searchon=names&keywords=linux-image-generic
https://wiki.ubuntu.com/Kernel/RollingLTSEnablementStack#hwe-16.04-edge

-- 
  Benjamin Woodruff
  [log in to unmask]

On Fri, Mar 17, 2017, at 07:22 PM, Eben King wrote:
> I have this process that runs "tail -f" on a number of logs.  Recently,
> I've 
> noticed a crash (module report, etc) but I'm never there when it happens. 
> Today, I got interested enough to look up the error.
> 
> I found a report with the same error on a Skylake system when monitors
> are 
> connected, or when the user returns to X from text mode.  My CPU is an i5 
> (Skylake core? stepping?) and the error happens when I reconnect
> monitors, 
> and also when I return to X from text-mode.  So I'm fairly sure we're 
> talking about the same error.
> 
> The fix has been rolled into the 4.8 kernel; I run 4.4.0-22.  What's the 
> Ubuntu-blessed way of upgrading?  I thought upgrading linux-image-generic 
> would do it, but that only wants to upgrade me to a later 4.4 kernel.
> 
> -- 
> -eben   [log in to unmask]  ebmanda.redirectme.net:81
>            Logic is a systematic method of coming to
>              the wrong conclusion with confidence.